Subject: [manet] Research

From: Praveen Choudary <[email-masked]>
Date: Sat, 11 Dec 2004 06:59:06 -0800 (PST)

Hi,
 There are various applications in Wireless Sensor Networks such as military surveillance, disaster management and health monitoring applications, where it is of utmost importance that the sensed data reaches the sink by a certain deadline.
 
 We know that several MAC protocols have been proposed for WSN. I think there is a necessity to design a Sensor MAC protocol which addresses the above issue. I am doing research Independently in this area. I have modified the sleep and Listen schedule in S-MAC so that it takes care of high priority packets. 
 
 I want to know if anybody is working in a related area. Kindly let me know if you are interested in my research.
 
Praveen.

---------------------------------
Do you Yahoo!?
 Jazz up your holiday email with celebrity designs. Learn more.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet